{
  "trail": {
    "particle_type": "epicfight:swing_trail",
    "color": [
      1,
      120,
      255
    ],
    "texture_path": "epicfight:textures/particle/swing_trail.png",
    "end_pos": [
      -0.05,
      0.0,
      -1.8
    ],
    "lifetime": 5,
    "begin_pos": [
      0.0,
      0.0,
      -0.2
    ],
    "interpolations": 6
  }
}